Qflex 4

QFLEX 4.2.6 Now Available.

New features:

— LDAP/Active Directory integration

— Now runs under JRE

Requirements changes:

— Supports Java 7

— Can be launched under JRE (set environment variable JRE_HOME)